
/* License for who */
.license-elements {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 24px;
}

.license-element {
    display: flex;
    flex-direction: column;
    width: calc(25% - 18px);
    text-align: center;
}

.license-element-icon {
    align-self: center;
    font-size: 48px;
    color: var(--blue);
}

.license-element-icon svg {
    display: block;
    width: 1em;
    height: 1em;
}

.license-element-title {
    margin-top: 24px;
}

.license-element-text {
    margin-top: 8px;
}

/* Media Requests */
@media (max-width: 1023px) {
    .license-element {
        width: calc(50% - 12px);
    }

    .license-element-title {
        margin-top: 12px;
    }
}

@media (max-width: 767px) {
    .license-elements {
        gap: 18px;
    }

    .license-element {
        width: 100%;
    }

    .license-element-icon {
        font-size: 36px;
    }
}